MAILNAG(1)

NAME
mailnag - an extensible mail notification daemon

SYNOPSIS
mailnag

DESCRIPTION
mailnag is a daemon program that checks POP3 and IMAP servers for new mail. On mail arrival it performs various actions provided by plugins. It comes with a set of desktop-independent default plugins for visual/sound notifications, script execution etc. and can be extended with additional plugins easily.

Note that you must first run mailnag-config to setup Mailnag.

SEE ALSO

mailnag-config(1)

AUTHOR
mailnag was written by Patrick Ulbrich <zulu99@gmx.net>.

This manual page was written by Vincent Cheng <Vincentc1208@gmail.com>, for the Debian project (and may be used by others).